Skip to main content
GET
/
batch_dial_jobs
/
{id}
/
queue
List Queued Batch Dials
curl --request GET \
  --url https://api.vogent.ai/api/batch_dial_jobs/{id}/queue \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "toNumber": "<string>",
      "batchDialJobId": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "inputs": {}
    }
  ],
  "cursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.vogent.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

In the form Bearer <api_key_here>. You can find your api key in your dashboard.

Path Parameters

id
string
required

ID of the batch dial job.

Query Parameters

limit
integer

The number of specs to return.

cursor
string

The cursor for pagination.

Response

Successful operation

data
object[]
required
cursor
string | null
required